You are not logged in.

#1 2016-10-04 07:28:41

thedeli
Member
Registered: 2010-02-14
Posts: 59

Update error (qt5-base and qtchooser are in conflict.)

Hello, I did a pacman -Syu and I get this;

:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...
:: qt5-base and qtchooser are in conflict. Remove qtchooser? [y/N] n

I choose no. should I remove qtchooser? I'm using gnome... Thanks...

Offline

#2 2016-10-04 07:53:15

shulamy
Member
From: israel
Registered: 2010-09-11
Posts: 406

Re: Update error (qt5-base and qtchooser are in conflict.)

i say: yes

i don't see qtchooser in the repos so i think it was merged into qt5-base.

ezik

Offline

#3 2016-10-04 09:40:34

WorMzy
Forum Moderator
From: Scotland
Registered: 2010-06-16
Posts: 9,058
Website

Re: Update error (qt5-base and qtchooser are in conflict.)

Mod note: Moving to Upgrade Issues.

Last edited by WorMzy (2016-10-04 13:54:26)


Sakura:-
Mobo: MSI X299 TOMAHAWK ARCTIC // Processor: Intel Core i7-7820X 3.6GHz // GFX: nVidia GeForce GTX 970 // RAM: 32GB (4x 8GB) Corsair DDR4 (@ 3000MHz) // Storage: 1x 3TB HDD, 5x 1TB HDD, 2x 120GB SSD, 1x 275GB M2 SSD

Making lemonade from lemons since 2015.

Offline

#4 2016-10-04 11:31:36

remeh
Member
Registered: 2011-08-11
Posts: 9

Re: Update error (qt5-base and qtchooser are in conflict.)

Note that

pacman -S qt5-base

then

pacman -Syu

allows to avoid a conflict during a -Syu which is stopping the whole upgrade process.

Last edited by remeh (2016-10-04 11:32:05)

Offline

#5 2016-10-04 12:06:06

RetroSharePhenom
Member
Registered: 2016-10-04
Posts: 6

Re: Update error (qt5-base and qtchooser are in conflict.)

This don't resolve my problem.

Offline

#6 2016-10-04 12:23:50

kecef
Member
Registered: 2014-06-05
Posts: 3

Re: Update error (qt5-base and qtchooser are in conflict.)

Mine neither.

Offline

#7 2016-10-04 12:54:20

WorMzy
Forum Moderator
From: Scotland
Registered: 2010-06-16
Posts: 9,058
Website

Re: Update error (qt5-base and qtchooser are in conflict.)

You just need to answer 'y' to the question. If the update still fails, then post the error you get..

https://bbs.archlinux.org/viewtopic.php?id=57855


Sakura:-
Mobo: MSI X299 TOMAHAWK ARCTIC // Processor: Intel Core i7-7820X 3.6GHz // GFX: nVidia GeForce GTX 970 // RAM: 32GB (4x 8GB) Corsair DDR4 (@ 3000MHz) // Storage: 1x 3TB HDD, 5x 1TB HDD, 2x 120GB SSD, 1x 275GB M2 SSD

Making lemonade from lemons since 2015.

Offline

#8 2016-10-04 12:58:08

Raynman
Member
Registered: 2011-10-22
Posts: 1,250

Re: Update error (qt5-base and qtchooser are in conflict.)

And if you're talking about Qt Creator using the wrong path, might I make the totally crazy suggestion of configuring it to use the correct path?

Offline

#9 2016-10-04 13:36:31

WorMzy
Forum Moderator
From: Scotland
Registered: 2010-06-16
Posts: 9,058
Website

Re: Update error (qt5-base and qtchooser are in conflict.)

Mod note: split off qtcreator problem to https://bbs.archlinux.org/viewtopic.php?id=217842

ratcheer, you should probably open a new topic about your issue, I doubt it's related to removing qtchooser. Be sure to include you journal from the affected session.

Last edited by WorMzy (2016-10-04 13:38:02)


Sakura:-
Mobo: MSI X299 TOMAHAWK ARCTIC // Processor: Intel Core i7-7820X 3.6GHz // GFX: nVidia GeForce GTX 970 // RAM: 32GB (4x 8GB) Corsair DDR4 (@ 3000MHz) // Storage: 1x 3TB HDD, 5x 1TB HDD, 2x 120GB SSD, 1x 275GB M2 SSD

Making lemonade from lemons since 2015.

Offline

#10 2016-10-04 13:48:08

thedeli
Member
Registered: 2010-02-14
Posts: 59

Re: Update error (qt5-base and qtchooser are in conflict.)

I did update, removed qtchooser, so far so good smile

Offline

#11 2016-10-04 15:49:36

Saed.A
Member
Registered: 2016-05-03
Posts: 2

Re: Update error (qt5-base and qtchooser are in conflict.)

Smooth upgrade here with "Remove qtchooser? y"

Linux 4.4.22-1-lts
GNOME Shell 3.20.4

Offline

#12 2016-10-04 17:19:38

WorMzy
Forum Moderator
From: Scotland
Registered: 2010-06-16
Posts: 9,058
Website

Re: Update error (qt5-base and qtchooser are in conflict.)

Mod note: split off the crash/hang related posts to their own topic: https://bbs.archlinux.org/viewtopic.php?id=217852


Sakura:-
Mobo: MSI X299 TOMAHAWK ARCTIC // Processor: Intel Core i7-7820X 3.6GHz // GFX: nVidia GeForce GTX 970 // RAM: 32GB (4x 8GB) Corsair DDR4 (@ 3000MHz) // Storage: 1x 3TB HDD, 5x 1TB HDD, 2x 120GB SSD, 1x 275GB M2 SSD

Making lemonade from lemons since 2015.

Offline

#13 2016-10-05 01:50:19

Asuka
Member
Registered: 2016-04-16
Posts: 5

Re: Update error (qt5-base and qtchooser are in conflict.)

I get black screen when updating.
But nothing goes wrong after rebooting.

Offline

#14 2016-10-05 02:43:35

frank604
Member
From: BC, Canada
Registered: 2011-04-20
Posts: 1,207

Re: Update error (qt5-base and qtchooser are in conflict.)

For those on qutebrowser's repo with the qt5 debug patch binaries, you must install qt5-xmlpatterns-debug qt5-tools-debug qt5-declarative-debug to avoid the conflict until these binaries are caught up.

Offline

#15 2016-10-05 20:56:10

jeton
Member
Registered: 2016-05-04
Posts: 29

Re: Update error (qt5-base and qtchooser are in conflict.)

I get this error when pressing "y":

error: failed to prepare transaction (could not satisfy dependencies)
:: megasync: removing qtchooser breaks dependency 'qtchooser'

Offline

#16 2016-10-05 20:59:41

nexcode
Member
Registered: 2016-07-20
Posts: 17

Re: Update error (qt5-base and qtchooser are in conflict.)

I have the same problem and package qtchooser is not removed since it breaks dependencies.

Offline

#17 2016-10-05 21:02:26

arojas
Developer
From: Spain
Registered: 2011-10-09
Posts: 1,637

Re: Update error (qt5-base and qtchooser are in conflict.)

jeton wrote:

I get this error when pressing "y":

error: failed to prepare transaction (could not satisfy dependencies)
:: megasync: removing qtchooser breaks dependency 'qtchooser'

So fix megasync then. That's not in our repos.

Offline

#18 2016-10-05 21:02:48

WorMzy
Forum Moderator
From: Scotland
Registered: 2010-06-16
Posts: 9,058
Website

Re: Update error (qt5-base and qtchooser are in conflict.)

Your megasync package is out of date. Looking at the git history for that AUR package suggests you're at least a couple of months out-of-date. Remember that keeping your AUR packages up-to-date is your responsibility, not pacman's.


Sakura:-
Mobo: MSI X299 TOMAHAWK ARCTIC // Processor: Intel Core i7-7820X 3.6GHz // GFX: nVidia GeForce GTX 970 // RAM: 32GB (4x 8GB) Corsair DDR4 (@ 3000MHz) // Storage: 1x 3TB HDD, 5x 1TB HDD, 2x 120GB SSD, 1x 275GB M2 SSD

Making lemonade from lemons since 2015.

Offline

#19 2016-10-06 08:07:01

nexcode
Member
Registered: 2016-07-20
Posts: 17

Re: Update error (qt5-base and qtchooser are in conflict.)

WorMzy wrote:

Your megasync package is out of date. Looking at the git history for that AUR package suggests you're at least a couple of months out-of-date. Remember that keeping your AUR packages up-to-date is your responsibility, not pacman's.

I use this aur packages:
https://aur.archlinux.org/packages/visual-studio-code/
https://aur.archlinux.org/packages/mongochef/
https://aur.archlinux.org/packages/enpass-bin/
All packages are the newest versions.

Offline

#20 2016-10-06 08:08:25

nexcode
Member
Registered: 2016-07-20
Posts: 17

Re: Update error (qt5-base and qtchooser are in conflict.)

In my system this issue appeared after the installation: https://www.archlinux.org/packages/extra/x86_64/krita/
At least I thought so.

Last edited by nexcode (2016-10-06 08:10:29)

Offline

#21 2016-10-06 09:06:39

arojas
Developer
From: Spain
Registered: 2011-10-09
Posts: 1,637

Re: Update error (qt5-base and qtchooser are in conflict.)

nexcode wrote:
WorMzy wrote:

Your megasync package is out of date. Looking at the git history for that AUR package suggests you're at least a couple of months out-of-date. Remember that keeping your AUR packages up-to-date is your responsibility, not pacman's.

I use this aur packages:
https://aur.archlinux.org/packages/visual-studio-code/
https://aur.archlinux.org/packages/mongochef/
https://aur.archlinux.org/packages/enpass-bin/
All packages are the newest versions.

Post the *exact* error that you're getting. Those packages have nothing to do with Qt

Offline

#22 2016-10-06 17:29:35

nexcode
Member
Registered: 2016-07-20
Posts: 17

Re: Update error (qt5-base and qtchooser are in conflict.)

Now the dependency is resolved.
Perhaps the developers have something updated in the database packages.
I got a new qt5-base package in updates.

Last edited by nexcode (2016-10-06 17:32:17)

Offline

#23 2016-10-08 09:46:05

zaxdan69
Member
Registered: 2016-06-04
Posts: 142

Re: Update error (qt5-base and qtchooser are in conflict.)

Hello,
I have a problem after this update(I answered yes to "Remove qt-chooser). Everytime I install a package I get these ldconfig errors:

ldconfig: File /usr/lib/libQtDesignerComponents.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQtXmlPatterns.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQtXmlPatterns.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQt5CLucene.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt5WaylandClient.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtScript.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQt53DInput.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt5Help.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQtDesignerComponents.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQtOpenGL.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuick.so is empty, not checked.
ldconfig: File /usr/lib/libQtNetwork.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQt53DRender.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQt5SerialBus.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQtGui.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQtNetwork.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickExtras.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt5SerialBus.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt53DLogic.so is empty, not checked.
ldconfig: File /usr/lib/libQtDeclarative.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQt5DesignerComponents.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtScript.so is empty, not checked.
ldconfig: File /usr/lib/libQtScript.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQt53DCore.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuick.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt5WaylandCompositor.so is empty, not checked.
ldconfig: File /usr/lib/libQtCLucene.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQt5Bluetooth.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt53DInput.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickInput.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQt5Nfc.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt5DesignerComponents.so is empty, not checked.
ldconfig: File /usr/lib/libQt5Bluetooth.so is empty, not checked.
ldconfig: File /usr/lib/libQtOpenGL.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQtSvg.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQtCore.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQtHelp.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQt53DExtras.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt53DLogic.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQt53DRender.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt5Scxml.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQtNetwork.so is empty, not checked.
ldconfig: File /usr/lib/libQtScriptTools.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQtHelp.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQtSvg.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQt5Scxml.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt5CLucene.so is empty, not checked.
ldconfig: File /usr/lib/libqca.so is empty, not checked.
ldconfig: File /usr/lib/libQtDBus.so is empty, not checked.
ldconfig: File /usr/lib/libQtTest.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQt5WaylandClient.so is empty, not checked.
ldconfig: File /usr/lib/libQt3Support.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQt53DRender.so is empty, not checked.
ldconfig: File /usr/lib/libQtDeclarative.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQt53DCore.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQt5Scxml.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtDBus.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQtScriptTools.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQt5WaylandCompositor.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQtMultimedia.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQtXml.so is empty, not checked.
ldconfig: File /usr/lib/libQt5Bluetooth.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtDesigner.so is empty, not checked.
ldconfig: File /usr/lib/libQtSql.so is empty, not checked.
ldconfig: File /usr/lib/libQt5Scxml.so is empty, not checked.
ldconfig: File /usr/lib/libQtHelp.so is empty, not checked.
ldconfig: File /usr/lib/libQt5Designer.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt5Nfc.so is empty, not checked.
ldconfig: File /usr/lib/libQtTest.so is empty, not checked.
ldconfig: File /usr/lib/libQt5Nfc.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtCore.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQt53DExtras.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQtMultimedia.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQtTest.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickExtras.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtHelp.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickRender.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt5SerialBus.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtXmlPatterns.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQtOpenGL.so is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickRender.so is empty, not checked.
ldconfig: File /usr/lib/libQt3Support.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQt53DCore.so is empty, not checked.
ldconfig: File /usr/lib/libQt5SerialBus.so is empty, not checked.
ldconfig: File /usr/lib/libQt5DesignerComponents.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuick.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQtNetwork.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQtDesigner.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQt5CLucene.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickExtras.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt5WaylandCompositor.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtScriptTools.so is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickInput.so is empty, not checked.
ldconfig: File /usr/lib/libQtDesigner.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQt5CLucene.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtSql.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQt3Support.so is empty, not checked.
ldconfig: File /usr/lib/libQt5Nfc.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt5WaylandClient.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libqca.so.2.1.1 is empty, not checked.
ldconfig: File /usr/lib/libQt3Support.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQt5WaylandClient.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt5Designer.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtCore.so is empty, not checked.
ldconfig: File /usr/lib/libQt53DLogic.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQtGui.so is empty, not checked.
ldconfig: File /usr/lib/libQtXml.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickRender.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQtXmlPatterns.so is empty, not checked.
ldconfig: File /usr/lib/libQt5Help.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtScript.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQtGui.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQt53DInput.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtDBus.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuick.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtXml.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQt53DLogic.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQtOpenGL.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQtDBus.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQtDesignerComponents.so is empty, not checked.
ldconfig: File /usr/lib/libQt53DExtras.so is empty, not checked.
ldconfig: File /usr/lib/libQtDesigner.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQtCLucene.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQtXml.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQtGui.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQtMultimedia.so is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickExtras.so is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickInput.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQtDesignerComponents.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQt53DExtras.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickInput.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt5DesignerComponents.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQtDeclarative.so is empty, not checked.
ldconfig: File /usr/lib/libQtCore.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQt5Bluetooth.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQtSvg.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQt5Help.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt53DQuickRender.so.5.7.0 is empty, not checked.
ldconfig: File /usr/lib/libQtDeclarative.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQtTest.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQtSvg.so is empty, not checked.
ldconfig: File /usr/lib/libQt53DInput.so is empty, not checked.
ldconfig: File /usr/lib/libQtCLucene.so is empty, not checked.
ldconfig: File /usr/lib/libQtMultimedia.so.4 is empty, not checked.
ldconfig: File /usr/lib/libQtSql.so.4.8.7 is empty, not checked.
ldconfig: File /usr/lib/libQtSql.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQt5WaylandCompositor.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libQt5Designer.so.5.7 is empty, not checked.
ldconfig: File /usr/lib/libqca.so.2 is empty, not checked.
ldconfig: File /usr/lib/libQt53DCore.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt5Designer.so is empty, not checked.
ldconfig: File /usr/lib/libQt53DRender.so.5 is empty, not checked.
ldconfig: File /usr/lib/libQt5Help.so is empty, not checked.
ldconfig: File /usr/lib/libQtCLucene.so.4.8 is empty, not checked.
ldconfig: File /usr/lib/libQtScriptTools.so.4 is empty, not checked.

Anyone knows how to fix this?

Offline

#24 2016-10-08 15:31:05

twelveeighty
Member
From: Alberta, Canada
Registered: 2011-09-04
Posts: 494

Re: Update error (qt5-base and qtchooser are in conflict.)

zaxdan69 wrote:

I have a problem after this update(I answered yes to "Remove qt-chooser). Everytime I install a package I get these ldconfig errors

Post your pacman.log from the last time you updated as well as the time you install a package. Are you using -S instead of -Syu, by any chance?

Offline

#25 2016-10-08 16:02:39

Scimmia
Bug Wrangler
Registered: 2012-09-01
Posts: 7,290

Re: Update error (qt5-base and qtchooser are in conflict.)

zaxdan69, your problem has nothing to do with qt-chooser. This is filesytem corruption; you need to reinstall packages that are corrupt.

Offline

Board footer

Powered by FluxBB